:root {
    --primary-color: #1c3668;
    --secondary-color: #1f3a6e;
    --cloudy-blue: #a7b5d2;
    --main: rgba(21, 48, 100, 0.97);
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 200;
    src: url('./fonts/Loew Next Arabic Medium.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 300;
    src: url('./fonts/Loew Next Arabic Medium.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/Loew Next Arabic Medium.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 500;
    src: url('./fonts/Loew Next Arabic ExtraBold.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/Loew Next Arabic Heavy.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 700;
    src: url('./fonts/Loew Next Arabic Bold.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 800;
    src: url('./fonts/Loew Next Arabic ExtraBold.otf');
}

@font-face {
    font-family: 'Loew';
    font-style: normal;
    font-weight: 900;
    src: url('./fonts/Loew Next Arabic ExtraBold.otf');
}

body {
    direction: rtl;
    font-family: 'Loew', sans-serif;
    background-color: var(--main);
}

.header-menu {
    width: 100%;
    height: 93px;
    display: flex;
    background-color: #ffffff;
}

.header-icon.ui.image {
    width: 26px;
    height: 33px;
    margin: 30px 66px 30px 52px;
}

.login-icon {
    width: 45px;
    height: 45px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.16);
    border: solid 2px var(--cloudy-blue);
    background-color: #e9edf0;
    border-radius: 50%;
    margin: auto 0;
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
}

.user-icon.ui.image {
    width: 27px;
    height: 27px;
    margin: auto;

}

.welcome-text {
    color: var(--primary-color);
    margin-top: auto;
    margin-bottom: auto;
    margin-right: 12px;
    display: flex;
}

.dark-blue-text-bold {
    font-size: 16px;
    font-weight: bold;
}

.dark-blue-text {
    font-size: 19px;
    font-weight: 800;
    margin-right: 5px;
}

.main-page.ui.grid .secondary-menu {
    height: 183px;
    background-color: var(--secondary-color);
}

.logo.ui.image {
    width: 247px;
    height: 74px;
    position: absolute;
    left: 66px;
    top: 59px;
}

.home-icon.ui.image {
    width: 22px;
    height: 19px;
    margin: auto 66px auto 20px;
}

.profile-pic.ui.image {
    width: 64px;
    height: 64px;
}

.dr-info {
    display: flex;
    margin-top: 47px;
}

.personal-info {
    margin-right: 14px;
    margin-top: 13px;
}

.bold-white-text {
    font-size: 18px;
    font-weight: 800;
    color: #ffffff;
}

.cloudy-blue-text {
    color: var(--cloudy-blue);
    font-size: 20px;
    font-weight: bold;
}

.status-container {
    margin-top: 12px;
    margin-bottom: 12px;
}

.d-flex {
    display: flex;
}

.status {
    width: 142px;
    height: 31px;
    border-radius: 16px;
    background-image: linear-gradient(121deg, #e83866 -28%, #e83866 -21%, #e57a3c 55%, #e57a3c 75%);
    font-size: 13px;
    font-weight: 800;
    color: #ffffff;
    margin-right: 18px;
    text-align: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.stars.ui.rating {
    padding-top: 3px;
    margin-left: 8px;
}

.ui.star.rating .icon {
    color: #435f95;
    width: 13px;
}

.small-text {
    font-size: 13px;
    font-weight: normal;
    color: var(--cloudy-blue);
}

.main-page.ui.grid .tabs-row {
    height: 92px;
    padding: 0;
}

.media-section {
    background-image: linear-gradient(80deg, #254176 11%, #1c3668 95%);
}

.tabs-section {
    width: 100%;
}

.tabs {
    height: 100%;
    padding-top: 38px;
    padding-right: 66px;
}

.tabs .ui.secondary.menu {
    padding-right: 0;
}

.tabs .ui.secondary.menu .item {
    font-size: 18px;
    font-family: 'Loew', sans-serif;
    font-weight: 500;
    color: #8191b2;
    padding-left: 40px;
    padding-right: 0;
    transition: color 2ms;
}

.tabs .ui.secondary.menu .dropdown.item:hover, .ui.secondary.menu .link.item:hover, .ui.secondary.menu a.item:hover {
    background: none;
    color: #ffffff;
}

.tabs .ui.secondary.menu .active.item {
    color: #ffffff;
    background: none;
}

.tabs-content.ui.segment {
    position: unset;
    background: unset;
    box-shadow: unset;
    margin: unset;
    padding: unset;
    border-radius: unset;
    border: unset;
}

.intro-text{
    width: 646px;
    height: 418px;
    margin-top: 50px;
    margin-bottom: 30px;
    padding: 45px 28px 45px 57px;
    border-radius: 5px;
    box-shadow: 0 5px 86px 0 rgba(0, 0, 0, 0.05);
    background-color: #2a4986;
    overflow:auto;
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: normal;
    font-weight: normal;
    text-align: right;
    color: #ffffff;
    direction: ltr;
}


.intro-text::-webkit-scrollbar {
    width: 5px;
    height: 281px;
    float: right;
}


.intro-text::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
    border-radius: 4px;
    background-color: #375798;
    direction: ltr;
    margin-right: 28px;
    margin-left: 25px;
}

.subtitle{
    font-size: 21px;
    font-weight: 800;
    color:#ffffff;
    margin-right: 45px;
}

.tags-section{
    width: 646px;
    margin-top: 24px;
    flex-wrap: wrap;
}
.tag{
    height: 34px;
    border-radius: 5px;
    background-color: #223c6e;
    font-size: 14px;
    font-weight: normal;
    line-height: 0.86;
    margin-left: 10px;
    margin-bottom: 10px;
    color: #a7b5d2;
    text-align: center;
    padding: 10px;
}




